-=| David Prévot, 22.05.2015 18:55:57 -0400 |=-
> Hi Thorsten,
> 
> On Fri, May 22, 2015 at 09:25:43PM +0000, Thorsten Glaser wrote:
> > Package: iceweasel
> > Version: 38.0.1-1
> > Severity: serious
> > Tags: security
> > Justification: security/privacy issue
> > 
> > The new version of iceweasel auto-disables the requestpolicy plugin.
> 
> Can you please try the 1.0.0~beta9.2+dfsg-1 version of
> xul-ext-requestpolicy as currently available from experimental and
> report back if it fixes the issue? Even if still in beta stage, we
> should upload it to unstable providing it actually fixes the
> compatibility issue.

Installing xul-ext-requestpolicy from experimental fixed the 
incompatibility for me. I mean, the addon was enabled and seemed to 
work (at least its configuration interface is working, and no external 
resources were shown. I didn't try tcpdump to make sure no external 
resources were requested).

I think having it in unstable would be good.


-- dam

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to